Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 18:08:23 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have ordered a dress 3 days ago, it has not been delivered yet, I get a message that it is out for delivery, but it does not come.On tracking, it was written that the address has changed..Today it was found that the customer is not responding...I was at home full day no delivery came..
Why is this happening?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5780630